

h1, h2, h3, h4, h5{font-family: inherit !important;}



.woocommerce div.product .summary p.price, .woocommerce div.product .summary p.price span.amount {
    padding-bottom: 10px;
}
.woocommerce ul.products li.product, .woocommerce ul.products li.product a.product-category, .woocommerce-page ul.products li.product a.product-category{
    background-color: transparent;
}
nav.main_menu.drop_down.left {
   padding-left: 38px;
}
.woocommerce aside ul.product_list_widget li, .wpb_widgetised_column ul.product_list_widget li, aside ul.product_list_widget li {
    background-color:transparent
    
}
ul.product-categories {
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
}
.woocommerce .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .minus, .woocommerce .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce-page #content .quantity .plus{
    border-radius: 0;
    line-height: 16px;
    width: 59px;
    height: 59px;
    font-size: 24px;
}

.woocommerce-accordion.q_accordion_holder.accordion.boxed .ui-accordion-header{
    background-color: transparent;
    border: 1px solid #e8e8e8;
    padding-top: 11px;
    font-weight: 400;
    color: #000;
}
.woocommerce div.product .cart .quantity {
   padding-top: 0px;
   padding-bottom: 30px
}
.woocommerce div.product div.related .qode-related-upsells-title, .woocommerce div.product div.related h4, .woocommerce div.product div.upsells .qode-related-upsells-title, .woocommerce div.product div.upsells h4 {
    padding-top: 50px;
}
.woocommerce-page .content .container .container_inner{
    padding-bottom: 80px;
}
.woocommerce ul.products li.product .add-to-cart-button, .woocommerce ul.products li.product .added_to_cart, .woocommerce ul.products li.product a.qbutton.out-of-stock-button{
    padding: 0 40px;
}
.woocommerce .product .onsale, .woocommerce .product .single-onsale{
    left: 21px;
    top: 24px;
}

.woocommerce ul.products li.product a.product-category.product-info, .woocommerce-page ul.products li.product a.product-category.product-info {
    padding-top: 14px;
}
.footer_top .widget_meta>ul>li, .footer_top .widget_nav_menu ul li, .footer_top .widget_pages ul li, .footer_top .widget_recent_comments>ul>li, .footer_top .widget_recent_entries>ul>li {
    padding: 0 0 0px;
}
.content_bottom .qode-instagram-feed li{
    padding: 0!important;
    margin-bottom: 0!important;
}
header.fixed_hiding.centered_logo .header_inner_left {
    margin: 19px 0 9px;
}
nav.main_menu ul li a span.underline_dash {
    bottom: -2px;
}
@media only screen and (max-width: 768px){
.qode-instagram-feed.qode-col-8 li{
    width: 25%;
}
}

@media only screen and (max-width: 480px){
.qode-instagram-feed.qode-col-8 li{
    width: 50%;
}
}
@media only screen and (max-width: 768px){
    .woocommerce table.cart td.actions{
        text-align: left;
    }

    .woocommerce-page.woocommerce-cart .woocommerce-cart-form .coupon input.button{
        float: none;
    }

    .woocommerce-page.woocommerce-cart .woocommerce-cart-form input.button{
        float: left;
    }

    .woocommerce table.cart td.actions>.checkout-button{
        float: left;
    }

    .woocommerce .quantity .plus, .woocommerce .quantity .minus{
        width: 30px;
        height: 30px;
    }
}

@media only screen and (max-width: 600px){
    .woocommerce .quantity .plus, .woocommerce .quantity .minus{
        width: 15px;
        height: 15px;
        font-size: 15px;
        line-height: 15px;
    }

    .woocommerce table.cart td.actions>.checkout-button, .woocommerce-page.woocommerce-cart .woocommerce-cart-form input.button{
        width: 100%;
        margin-left: 0;
        text-align: center;
    }

    .woocommerce-cart table.cart tbody tr td{
        padding: 10px 1px;
    }
}
nav.main_menu ul li a span.underline_dash, nav.vertical_menu ul li a span.underline_dash {
    width: 100%;
}
.shopping_cart_header .header_cart{
    background-size: 24px 27px;
    background-position: center;
}
.shopping_cart_header .header_cart span{
    width: 42px;
}
.woocommerce ul.products li.product:hover .image-wrapper img {
    opacity: .5;
}
header.centered_logo.has_woocommerce_dropdown nav.main_menu{
    margin-left: 4%;
}




body {background-image: url(http://agileschemata.com/demos/northernlightswildlife/wp-content/uploads/2019/04/background-2-green-blured.jpg);
    background-attachment: fixed;
    background-position: center 0px;
    background-repeat: no-repeat;}
body .wrapper, .content, .content .container{background: rgba(0, 0, 0, 0) !important;}
.contentbox {    width: 90%;
    margin: 0 5%;}
nav.main_menu > ul > li > a {line-height: 50px !important;}
.main_menu {
    padding-top: 3%;
}
.drop_down .second .inner>ul, li.narrow .second .inner ul {
    background-color: #ffffff !important;}
.default_template_holder {padding-top:0px !important;}
.btncenter .homebtn{}
.homebtn a{
   margin-top: 15px;
   color: #fff;
    background-color: #004468;
    border-color: #ccc;
   display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;}
.homebtn a:hover{
color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;}
.howcanimg img{border-bottom: 1px solid white !important;
padding-bottom:20px !important;}
.howcanbtn a{
margin-top: 15px;
   color: #fff;
    background-color: #004468;
    border: 1px solid #ccc !important;
   display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;}
.howcanbtn a:hover{
color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;}
.tablephoto tr{
background:white !important;
border-top:1px solid lightgray;
font-family: 'Arial', sans-serif;}
.smalltext small{color: #777; font-size:65%;}
.schoolbtn1{float: left;
    width: 35%;}
.schoolbtn3{    float: right;
    width: 32%;
    position: relative;
    top: -50px;}
.contactforma input{display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff !important;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.contactforma label{
display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;}
.contactforma input:focus{
border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
 .contactforma textarea{
display: block;
    width: 100%;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff !important;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
 .contactforma .wpcf7-submit{
height: 30px !important;
color: #fff !important;
    background-color: #428bca !important;
    border-color: #357ebd !important;
display: inline-block !important;
    padding: 6px 12px !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 1.42857143 !important;
    text-align: center !important;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    letter-spacing: 0px !important;
}
 .contactforma textarea:focus{border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
.imgborder img:hover{
outline: 1px solid #428bca;
    outline-offset: -1px;}
.imgborder img{border-radius:3px;}
.imgborder1 img{border-radius:3px;}
.imgborder1 img:hover{
outline: 1px solid #428bca;
    outline-offset: -1px;}
.imgborder1 img{border:5px solid white !important;}
.imgborder img{border:5px solid white !important;}

.white{background: none !important;
    border: solid 0px !important;}
.sliderbtngreen .owl-prev{
    border-color: #4cae4c !important;}
.contactpadding .vc_column-inner{padding:0px !important;}
.contactpadding{
border-radius:5px;
width: 31%;
margin-right: 30px;}
.contactpadding3{
width: 32%;}

body {font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;}
.contacttable tr {border-top:1px solid gray}
table td{padding:5px 0px !important;}

.contactpadding3 .wpb_text_column,  .contactpadding .wpb_text_column {border-radius: 5px !important;}
.contactpadding3 .vc_column-inner{padding:0px !important;
border-radius:5px;}
.faqshape span{   
    color: #ffffff;
    border-color: transparent #999999 transparent transparent;
    border-style: solid;
    border-width: 0 70px 40px 0;
    float: right;
    height: 0px;
    width: 0px;}
.faqshape strong{ position: relative;
    right: -35px;}

.contactpadding4 .vc_column-inner{padding:0px !important;}
.contactpadding4{
transition: transform .4s;
border-radius:5px;
width: 31%;
margin-right: 30px;}
.contactpadding4:hover{
transform: scale(1.07) !important;
}
.contactpadding5{
width: 32%;}
.contactpadding5 .vc_column-inner{
transition: transform .4s;
padding:0px !important;
}
.contactpadding5{transition: transform .4s;}
.contactpadding5:hover{
transform: scale(1.07) !important;
}
.four_columns{width: 68%;
    float: left;
    margin-left: 4%;}
.footer_top1 {    width: 20%;
    float: right;
    margin-right: 4%;}
.footer_top, .footer_top.footer_top_full {
    padding-bottom: 250px;
}
.footer_top1 h3{color:#54697E !important;}
.footer_bottom p, .footer_bottom span {
    margin: 0;
    text-align: left;
    margin-left: 5%;
}
.footer_top_holder h3{border-bottom:1px solid white;
padding-bottom:10px;
margin-bottom: 10px;}
.footer_top1 i{
font-size: 16px;
    margin: 0 0 0 5px;
    color: #EDEFF1 !important;}
.footer_top1 li{
background: none repeat scroll 0 0 #B5B5B5;
    border: 2px solid #B5B5B5;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    float: left;
    height: 36px;
    line-height: 36px;
    margin: 0 8px 0 0;
    padding: 0;
    text-align: center;
    width: 36px;
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}
.footer_top1 li:hover{
-webkit-transform: scale(1.1) rotate(360deg);
border: 2px solid #2c3e50;
    background: #2c3e50;}
.homepadding{padding-left:200px !important;
padding-right:200px  !important;}
.footer_top li a:hover{ text-decoration: underline;}
.drop_down .second .inner ul.right li a, .drop_down .second .inner ul.right li h5 {
    text-align: left;
}

nav.main_menu>ul>li>a>i.menu_icon {
    margin-right: 7px;
    position: absolute;
    right: -3px;
    top: 17px;
}
nav.main_menu > ul > li > a {
    line-height: 50px !important;
    padding-right: 15px;
}
header.scrolled .drop_down .second {
    top: 50px;
}
.header_bottom{padding-top: 5px;
    padding-bottom: 1px;}
.header_bottom .container .container_inner {  
  width: 100% !important;
}
.container_inner {
    width: 90%;}








@media only screen and (max-width: 1200px) {
.sa_owl_theme .owl-nav .owl-next {
    right: 50px !important;
}
.contactpadding5, .contactpadding, .contactpadding3, .contactpadding4{
width: 30%;}
 .homepadding{padding-left:20px !important;
padding-right:20px !important;}
}
@media only screen and (max-width: 1000px) {
.contactpadding5, .contactpadding, .contactpadding3, .contactpadding4{
width: 100%;
margin-top: 30px;}
 .homepadding{padding-left:20px !important;
padding-right:20px !important;
margin-top: 30px;}
}




@media only screen and (max-width: 768px) {
.four_columns{width: 100%;
    float:initial ;
    margin-left: 4%;}
.footer_top1 {    width: 100%;
    float: initial;
    margin-left: 4%;}
.footer_top, .footer_top.footer_top_full {
    padding-bottom: 100px;
}
}






